




.reevooMoments {
  opacity:1;
  &__header {
    max-width: 465px;
    margin: 0 auto;
    margin-bottom: 30px;
    padding: 0 1rem;
    @include breakpoint($medium) {
      margin-bottom: 75px;
      padding:0;
    }
  }
  &__paragraph {
    text-align: center;
  }
  &__container {
    // must remove padding on container because reevoo uses viewport width to calculate positioning.
    padding: 0;
  }
  &__embed {
    // overrriding css from reevoo
    reevoo-experiences-embedded {
      .reevoo-widget.reevoo-embedded {
        background-color: transparent;
      }
      .reevoo-embedded-header {
        display: none;
      }
      .reevoo-embedded__body--1-cols {
        width: auto;
      }
    }
    .reevoo-embedded-card {
      border-radius: 10px;
      box-shadow: none;
    }
    .reevoo-widget * {
      font-family: $font-muli;
    }
    .reevoo-driver__product_name--link {
      font-weight: 400;
    }
    .reevoo-dock_footer {
      min-height: 0;
      padding-bottom: 0;
      @include breakpoint($medium){
        margin-top: 80px;
      }
    }

    // reevoo allows us to set a brand color, however it doesn't quite do what we want
    .reevoo-widget-LV-GI_general_lv .reevoo-widget {
      .reevoo-driver__product_name--link {
        color: $color-oceanBlue!important;
      }
      .reevoo-avatar {
        @include gradient-directional($gradient-clover-start,$gradient-clover-end);
        @include font-archer-medium;
      }
      .reevoo-dock_footer .reevoo-button {
        border-radius: 2rem;
        display: inline-block;
        vertical-align: middle;
        @include font-archer-medium;
        font-weight: 300;
        font-size: 18px;
        transition: all .3s;
        text-align: center;
        line-height: 1;
        position:relative;
        cursor:pointer;
        border: none;
        background: #fff!important;
        box-shadow: 0.5px 0.5px 1px 1px rgba(0, 0, 0, 0.08);
        color: $color-oceanBlue;
        padding: .8rem 2.5rem;
        text-transform:lowercase;

        &:before {
          content: 'Show ';
          text-transform: capitalize;
        }

        @include breakpoint($medium) {
          padding: 1.45rem 3.5rem;
        }

        &:hover, &:focus {
          color: $color-slate;
          background-color: #FEFEFE!important;
          box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
        }
      }
    }
  }
  .cms-edit{
    text-align: center;
  }
}
